# Receipe APP API Proxy
nginx proxy app for our recipe app API

## Usage

### Environment variables

* 'LISTEN_PORT' - Port to listen on ( default : '8000')
* 'APP_HOST' - Hostname off the app to forward requests to (default: 'app')
* 'APP_HOST' - Port of the app to forward requests to (default: '9000')

